.icono {
  width: 20px;
  height: 20px;
  padding: 0;
  margin: 5px;
  margin-bottom: 0;
}

.flechas {
  width: 8px;
  height: 8px;
}

.flex-direction {
  flex-direction: column;
}

.mFlechas {
  margin: 10px;
}

.contenedor {
  display: flex;
}

.contenedor > :first-child {
  flex-basis: max-content;
}

.contenedor > :last-child {
  width: 75vw;
  flex-basis: 100%;
}

.tamCelda {
  width: 70px;
}

.tamCelda0 {
  width: max-content;
}

.tamCelda2 {
  width: 100px;
}

.tamCelda3 {
  width: 150px;
}

.tamCelda4 {
  width: 200px;
}

.ellipsis {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.tamInput {
  width: 218px;
}

hr {
  margin: 0;
}

.link {
  color: blue;
}

th {
  background-color: var(--blueDark);
  color: white;
  padding: 2px 10px;
  height: 30px !important;
}

td {
  padding: 2px 5px;

}

.ml {
  margin-left: 8px;
}

.checkbox {
  display: flex;
  justify-content: center;
  padding: 32%;
  /* padding: 30%; */
}



p {
  margin: 0
}

img {
  width: 24px;
}

/* Modal aviso notificación */

#modal {
  width: 300px;
  background-color: white;
  border-radius: 5px;
  -webkit-box-shadow: 0px 3px 5px 0px rgb(0 0 0 / 35%);
  -moz-box-shadow: 0px 3px 5px 0px rgb(0 0 0 / 35%);
  box-shadow: 0px 3px 5px 0px rgb(0 0 0 / 35%);
}

#ventanaModal {
  position: fixed;
  top: 8vh;
  left: 25vh;
  width: 89vw;
  height: 92vh;
  backdrop-filter: blur(3px);
  display: flex;
  justify-content: center;
  align-items: center;
}

